.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  font-size: 16px;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
:root { --color-primary-0:209,235,251;--color-primary-1:116,194,243;--color-primary-2:23,153,235;--color-primary-3:14,92,141;--color-primary-4:14,49,120;--color-secondary-0:217,217,227;--color-secondary-1:128,129,163;--color-secondary-2:0,2,70;--color-secondary-3:0,1,35;--color-secondary-4:0,0,11;--color-tertiary-0:217,217,227;--color-tertiary-1:128,129,163;--color-tertiary-2:0,2,70;--color-tertiary-3:0,1,35;--color-tertiary-4:0,0,11;--headlines-font-family:"Roboto";--paragraphs-font-family:"Roboto"; }@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}body { background-color:#ffffff;background-image:none;border-top:0;border-right:0;border-bottom:0;border-left:0;position:relative;display:block; }
#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container { display: none; }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#1e285c;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row .container { background-color: transparent; background-image: none; }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row .container > .video-iframe-container { display: none; }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row > .video-iframe-container { display: none; }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row .container { border-width: 0; border-radius: 0; }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row .container { font-size:0.875rem;font-family:arial;height:6.1875rem;width:60rem;position:relative;display:block; }#eUgco2Vc6wWHdmgwVOVbCM38XTuhWRmC { position:absolute;display:block;z-index:15003;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:5.5rem;width:16.8125rem;top:0rem;left:22.53125rem;overflow:hidden;display:block; }
#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR { display:block; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR { background-color: transparent; background-image: none; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container > .video-iframe-container { display: none; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row > .video-iframe-container { display: none; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR { border-width: 0; border-radius: 0; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container { background-color:#e7edf3;background-image:url("https://images.assets-landingi.com/uc/8ee34e85-580d-480d-9b3a-47f1f7e8ded7/physiciannotingdownsymptomspatient.jpg");background-position:center !important;background-repeat:no-repeat !important;background-attachment:fixed;background-size:cover !important;width:60rem;height:106.125rem;font-size:0.875rem;font-family:arial;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;position:relative;display:block; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container.adaptive-delivery-prevent-bg, #k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container.lazyload, #k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container.lazyloading { background-image: none; }#U4mThakcMcpNNZRUOhMCVuxB6HQmGBEK { color:#1899eb;display:block;width:31.062rem;position:absolute;font-family:var(--headlines-font-family);font-size:2.0625rem;font-weight:700;z-index:15002;line-height:1.1;letter-spacing:0;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(var(--color-tertiary-4),0.36);top:4.9375rem;left:0.125rem;height:2.25rem;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#AzvWmUB08oAHxN5qPxZKktpgxrs75ybz { color:rgba(var(--color-secondary-3),1);display:block;width:31.93725rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.375rem;font-weight:300;z-index:15002;line-height:1.3;letter-spacing:0;top:14.0625rem;left:0.125rem;height:7rem;font-style:normal;display:block; }
#B44hTvQOofgC71g354qOvwJN2d81JE3B { position:absolute;display:block;z-index:15052;height:40.625rem;width:27.75rem;top:53.6875rem;left:0rem;display:block; }
#DgxVQLGHeXgm2rTpbybaXdTSZWGs1nkp { position:absolute;display:block;z-index:15000;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: none;height:22.5rem;width:40rem;top:12.07763671875rem;left:10rem;display:none; }
#ZLA8qroypEhW7kEOdsT9u7n7BRRDLifP { position:absolute;display:block;z-index:15000;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: none;height:22.5rem;width:40rem;top:12.07763671875rem;left:10rem;display:none; }
#PnypnmLnqrP7EsHgxxnxgl23kkWSw14E { position:absolute;display:block;z-index:15050;background-color:#1899eb;background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-left-radius:0.5rem;border-top-right-radius:0.5rem;border-bottom-left-radius:0.5rem;border-bottom-right-radius:0.5rem;box-shadow: none;height:5.68725625rem;width:27.749rem;top:48.125rem;left:0rem;display:block; }
#GxMfCuV84HvsoUgkwQLLyE8TtFMA3PQh { color:rgba(var(--color-secondary-3),1);display:block;width:28.4375rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.375rem;font-weight:300;z-index:15003;line-height:1.3;letter-spacing:0;top:22.5rem;left:0.1875rem;height:1.75rem;font-style:normal;display:block; }
#yniuOTtdaS47Wc3O2zfOw0MEzTq98OQ1 { color:rgba(var(--color-secondary-3),1);display:block;width:31.4375rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.25rem;font-weight:300;z-index:15003;line-height:1.3;letter-spacing:0;top:24.562194824219rem;left:0.18717575073243rem;height:11.375rem;font-style:normal;display:block; }
#ipyUztCXl5ZzpSkk0b7tI7sWbmyXUcTX { color:rgba(var(--color-tertiary-0),1);display:block;width:26.685546875rem;position:absolute;font-family:var(--headlines-font-family);font-size:1.9375rem;font-weight:700;z-index:15054;line-height:1.3;letter-spacing:0;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(var(--color-tertiary-4),0.83);top:49.1875rem;left:0rem;height:2.5rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#vMfUxfMm0w0pK0bIKIic9BJcgknxIIiE { color:#1899eb;display:block;width:31.3745rem;position:absolute;font-family:var(--headlines-font-family);font-size:2.625rem;font-weight:700;z-index:15003;line-height:1.1;letter-spacing:0;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(var(--color-tertiary-4),0.36);top:7.3125rem;left:0.0625rem;height:5.75rem;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#RnM2GUWWSusT5lKFte0pSrHrXdCTdv8e { color:rgba(var(--color-tertiary-0),1);display:block;width:26.6858125rem;position:absolute;font-family:var(--headlines-font-family);font-size:1rem;font-weight:300;z-index:15055;line-height:1.3;letter-spacing:0;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(var(--color-tertiary-4),0.83);top:51.625rem;left:0rem;height:1.25rem;font-style:normal;text-align:center;text-align-last:center;display:block; }
#JtzMcTsdfoVda4dEecb7mW4UzPGdFrkb { position:absolute;display:block;z-index:15052;height:34.125rem;width:27.75rem;top:43.49951171875rem;left:2.84375rem;display:none; }
#sWqkcAsNTM2E7cloJ1c3HeI1cXNNU3Ol { position:absolute;display:block;z-index:15000;background-color:rgba(var(--color-tertiary-0),1);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: 0.0625rem 0.0625rem 1.875rem rgba(var(--color-tertiary-4),0.2) ;height:96.5rem;width:33.625rem;top:4rem;left:0rem;display:block; }
#E7ia3UFFR7MCB6pPLZs9SV6a9AJ1hasn { background-color:#00c802;background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:1.5625rem;border-top-right-radius:1.5625rem;border-bottom-left-radius:1.5625rem;border-bottom-right-radius:1.5625rem;box-shadow: none;box-sizing:border-box;color:rgba(var(--color-tertiary-0),1);padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:var(--paragraphs-font-family);font-size:1.5625rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:25.625rem;height:4.9375rem;text-decoration:none;z-index:15019;text-align:center;text-align-last:center;top:38.5625rem;left:2.8427734375rem;display:block; }
#JfboiWGIx8QiTDU82JWs6llpbEKZHzfz { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#0d1f61;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row .container { background-color: transparent; background-image: none; }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row .container > .video-iframe-container { display: none; }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row > .video-iframe-container { display: none; }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row .container { border-width: 0; border-radius: 0; }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row .container { font-size:0.875rem;font-family:arial;height:7.25rem;width:60rem;position:relative;display:block; }#pDl2ygwu63sp9QI8xJZuuaZet5VNTETc { position:absolute;display:block;z-index:15000;height:21.75rem;width:38.75rem;display:none; }
#Vf1hCbHFGIFXh2bJII2Xvm1uSbrFruHG { position:absolute;display:block;z-index:15000;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:4.3125rem;width:15.6875rem;top:43.9375rem;left:22.15625rem;overflow:hidden;display:none; }
#Td8f01ehIQhLy8HfapZ1bs08hfaCULkJ { position:absolute;display:block;z-index:15000;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:7.25rem;width:25rem;display:none; }
#Low0Wwu4vMqfczJNdZSMquQqHvmNqSzT { position:absolute;display:block;z-index:15002;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:5.5rem;width:34.5625rem;top:0.875rem;left:12.71875rem;overflow:hidden;display:block; }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 { display:block; }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #eUgco2Vc6wWHdmgwVOVbCM38XTuhWRmC { top:0rem;left:16.40625rem;width:16.8125rem;height:5.5rem;display:block; }
 }@media only screen and (max-width: 763px) { #k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR { display:block; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #U4mThakcMcpNNZRUOhMCVuxB6HQmGBEK { width:27.8125rem;height:7.5rem;top:10.4375rem;left:2.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #AzvWmUB08oAHxN5qPxZKktpgxrs75ybz { width:27.8125rem;height:5.8125rem;top:19.1875rem;left:2.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #B44hTvQOofgC71g354qOvwJN2d81JE3B { top:53.6875rem;left:0rem;width:27.75rem;height:40.625rem;display:block; }
 }@media only screen and (max-width: 763px) { #DgxVQLGHeXgm2rTpbybaXdTSZWGs1nkp { top:12.0625rem;left:3.875rem;width:40rem;height:22.5rem;display:none; }
 }@media only screen and (max-width: 763px) { #ZLA8qroypEhW7kEOdsT9u7n7BRRDLifP { top:12.0625rem;left:3.875rem;width:40rem;height:22.5rem;display:none; }
 }@media only screen and (max-width: 763px) { #PnypnmLnqrP7EsHgxxnxgl23kkWSw14E { top:48.125rem;left:0rem;width:27.6875rem;height:5.625rem;display:block; }
 }@media only screen and (max-width: 763px) { #GxMfCuV84HvsoUgkwQLLyE8TtFMA3PQh { width:27.8125rem;height:5.8125rem;top:19.1875rem;left:2.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #yniuOTtdaS47Wc3O2zfOw0MEzTq98OQ1 { width:27.8125rem;height:5.8125rem;top:19.1875rem;left:2.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #ipyUztCXl5ZzpSkk0b7tI7sWbmyXUcTX { width:27.8125rem;height:1.9375rem;top:27rem;left:2.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #vMfUxfMm0w0pK0bIKIic9BJcgknxIIiE { width:27.8125rem;height:7.5rem;top:10.4375rem;left:2.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #RnM2GUWWSusT5lKFte0pSrHrXdCTdv8e { width:27.8125rem;height:1.9375rem;top:27rem;left:2.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #JtzMcTsdfoVda4dEecb7mW4UzPGdFrkb { top:43.4375rem;left:0rem;width:27.75rem;height:34.125rem;display:none; }
 }@media only screen and (max-width: 763px) { #sWqkcAsNTM2E7cloJ1c3HeI1cXNNU3Ol { width:33.625rem;height:96.5rem;top:4rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #E7ia3UFFR7MCB6pPLZs9SV6a9AJ1hasn { width:25.625rem;height:4.9375rem;top:38.5625rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #JfboiWGIx8QiTDU82JWs6llpbEKZHzfz { display:block; }
 }@media only screen and (max-width: 763px) { #OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L { display:block; }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #pDl2ygwu63sp9QI8xJZuuaZet5VNTETc { display:none; }
 }@media only screen and (max-width: 763px) { #Vf1hCbHFGIFXh2bJII2Xvm1uSbrFruHG { top:43.9375rem;left:16.03125rem;width:15.6875rem;height:4.3125rem;display:none; }
 }@media only screen and (max-width: 763px) { #Td8f01ehIQhLy8HfapZ1bs08hfaCULkJ { width:25rem;height:7.25rem;display:none; }
 }@media only screen and (max-width: 763px) { #Low0Wwu4vMqfczJNdZSMquQqHvmNqSzT { top:0.875rem;left:6.59375rem;width:34.5625rem;height:5.5rem;display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 { display:block; }#CAsXX1mD3Rs0utK0DaTEf8fTuU1lw3Q0 > .row .container { width:20rem;height:5.625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #eUgco2Vc6wWHdmgwVOVbCM38XTuhWRmC { width:13.75rem;height:4.375rem;top:0.625rem;left:3.125rem;overflow:hidden;display:block; }
 }@media only screen and (max-width: 763px) { #k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR { border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;background-color:rgba(0,0,0,0);background-image:none;display:block; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container { background-color: transparent; background-image: none; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container > .video-iframe-container { display: none; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row > .video-iframe-container { display: none; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container { border-width: 0; border-radius: 0; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#k9TExwpnhPIFnm1IEOuqsD5wGeDRkQyR > .row .container { width:20rem;height:77.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #U4mThakcMcpNNZRUOhMCVuxB6HQmGBEK { width:20rem;height:1.5rem;top:0.748291015625rem;left:0rem;text-align:center;text-align-last:center;font-size:1.375rem;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(0,0,0,0.32);display:block; }
 }@media only screen and (max-width: 763px) { #AzvWmUB08oAHxN5qPxZKktpgxrs75ybz { width:19.43725rem;height:5rem;top:6.2713623046875rem;left:0.28076171875rem;text-align:left;text-align-last:left;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #B44hTvQOofgC71g354qOvwJN2d81JE3B { width:20rem;height:39.6875rem;top:33.302411079407rem;left:0rem;display:none; }
 }@media only screen and (max-width: 763px) { #DgxVQLGHeXgm2rTpbybaXdTSZWGs1nkp { height:11.25rem;width:20rem;top:26.5615234375rem;left:0rem;z-index:15001;display:none; }
 }@media only screen and (max-width: 763px) { #ZLA8qroypEhW7kEOdsT9u7n7BRRDLifP { height:11.25rem;width:20rem;top:38.8115234375rem;left:0rem;z-index:15002;display:none; }
 }@media only screen and (max-width: 763px) { #PnypnmLnqrP7EsHgxxnxgl23kkWSw14E { width:20rem;height:5.6865234375rem;top:30.916015625rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #GxMfCuV84HvsoUgkwQLLyE8TtFMA3PQh { width:20rem;height:1.625rem;top:12.007446289062rem;left:0rem;text-align:center;text-align-last:center;font-size:1.25rem;color:rgba(var(--color-primary-2),1);display:block; }
 }@media only screen and (max-width: 763px) { #yniuOTtdaS47Wc3O2zfOw0MEzTq98OQ1 { width:19.375rem;height:12.5rem;top:13.632202148438rem;left:0rem;text-align:left;text-align-last:left;font-size:1rem;line-height:1.3;display:block; }
 }@media only screen and (max-width: 763px) { #ipyUztCXl5ZzpSkk0b7tI7sWbmyXUcTX { width:20rem;height:1.8125rem;top:31.921875rem;left:0rem;text-align:center;text-align-last:center;font-size:1.4375rem;font-weight:700;font-style:normal;line-height:1.3;display:block; }
 }@media only screen and (max-width: 763px) { #vMfUxfMm0w0pK0bIKIic9BJcgknxIIiE { width:20rem;height:3.625rem;top:2.2601318359375rem;left:0rem;text-align:center;text-align-last:center;font-size:1.6875rem;text-shadow:0.0625rem 0.0625rem 0.1875rem rgba(0,0,0,0.32);display:block; }
 }@media only screen and (max-width: 763px) { #RnM2GUWWSusT5lKFte0pSrHrXdCTdv8e { width:20rem;height:1.25rem;top:34.234375rem;left:0rem;text-align:center;text-align-last:center;font-size:1rem;font-weight:700;font-style:normal;line-height:1.3;display:block; }
 }@media only screen and (max-width: 763px) { #JtzMcTsdfoVda4dEecb7mW4UzPGdFrkb { width:20rem;height:34rem;top:36.5400390625rem;left:0rem;z-index:15053;display:block; }
 }@media only screen and (max-width: 763px) { #sWqkcAsNTM2E7cloJ1c3HeI1cXNNU3Ol { width:19.9375rem;height:72.9375rem;top:0rem;left:0rem;background-color:transparent;background-image:url("https://images.assets-landingi.com/MywtGOwn/shutterstock_1089540215.jpg");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:initial !important;border-top:0.0625rem solid #0e9ae5;border-left:0.0625rem solid #0e9ae5;border-right:0.0625rem solid #0e9ae5;border-bottom:0.0625rem solid #0e9ae5;border-top-left-radius:0.25rem;border-top-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-bottom-right-radius:0.25rem;box-shadow: 0.0625rem 0.0625rem 1.875rem rgba(0,0,0,0.2) ;display:block; }#sWqkcAsNTM2E7cloJ1c3HeI1cXNNU3Ol.adaptive-delivery-prevent-bg, #sWqkcAsNTM2E7cloJ1c3HeI1cXNNU3Ol.lazyload, #sWqkcAsNTM2E7cloJ1c3HeI1cXNNU3Ol.lazyloading { background-image: none; }
#sWqkcAsNTM2E7cloJ1c3HeI1cXNNU3Ol::before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-top-left-radius:0.25rem;border-top-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-bottom-right-radius:0.25rem; }#sWqkcAsNTM2E7cloJ1c3HeI1cXNNU3Ol::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(255,255,255,0.7); } }@media only screen and (max-width: 763px) { #E7ia3UFFR7MCB6pPLZs9SV6a9AJ1hasn { width:15.6875rem;height:4rem;top:26.1318359375rem;left:1.84375rem;font-size:1.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #JfboiWGIx8QiTDU82JWs6llpbEKZHzfz { display:block; }
 }@media only screen and (max-width: 763px) { #OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L { display:block; }#OUrlwHWqaTV3h4pCUlq31Bm0Ak55E22L > .row .container { width:20rem;height:5.3125rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #pDl2ygwu63sp9QI8xJZuuaZet5VNTETc { top:1.5rem;left:0rem;width:3.9375rem;height:2.1875rem;z-index:15001;display:block; }
 }@media only screen and (max-width: 763px) { #Vf1hCbHFGIFXh2bJII2Xvm1uSbrFruHG { width:17.375rem;height:4.75rem;top:1.6875rem;left:4.15625rem;overflow:hidden;z-index:15001;display:none; }
 }@media only screen and (max-width: 763px) { #Td8f01ehIQhLy8HfapZ1bs08hfaCULkJ { top:0.8125rem;left:3.71875rem;width:12.5625rem;height:3.5625rem;z-index:15002;overflow:hidden;display:block; }
 }@media only screen and (max-width: 763px) { #Low0Wwu4vMqfczJNdZSMquQqHvmNqSzT { width:15.0625rem;height:2.5rem;top:8.5rem;left:1.1875rem;display:none; }
 }